
IDI - Instrumentación de radares - Task #1929

Milestone # 1655 (New): DDS 2

Pruebas con nuevos amplificadores

01/05/2024 04:43 PM - John Rojas

Status: Resolved Start date: 01/05/2024

Priority: Normal Due date: 01/24/2024

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se está a la espera de la llegada de los nuevos amplificadores de 30dB y 36dB

History

#1 - 01/05/2024 04:47 PM - John Rojas

- Assignee set to Alejandro Belleza

#2 - 01/26/2024 03:59 PM - John Rojas

- Due date set to 01/24/2024

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se colocaron amplificadores de mayor ganancia y pruebas de las salidas de 6.5 Vpp
